package com.ssm.entity;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class TcqyModel {
    /**
     * 主键
     */
    private Integer id;


    /**
     * 区域名称
     */
    private String tingchequyuName;


    /**
     * 车位数量
     */
    private Integer tingchequyuNumber;


    /**
     * 详情信息
     */
    private String tingchequyuContent;


    /**
     * 录入时间
     */
    private String insertTime;


    /**
     * 创建时间
     */
    private String createTime;


    /**
     * 是否
     */
    private String tingchequyusf;


    /**
     * 日期
     */
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date tingchequyuDate;


    /**
     * 价格
     */
    private Float tingchequyuMoney;


    /**
     * 分类名称
     */
    private String tingchequyufl;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTingchequyuName() {
        return tingchequyuName;
    }

    public void setTingchequyuName(String tingchequyuName) {
        this.tingchequyuName = tingchequyuName;
    }

    public Integer getTingchequyuNumber() {
        return tingchequyuNumber;
    }

    public void setTingchequyuNumber(Integer tingchequyuNumber) {
        this.tingchequyuNumber = tingchequyuNumber;
    }

    public String getTingchequyuContent() {
        return tingchequyuContent;
    }

    public void setTingchequyuContent(String tingchequyuContent) {
        this.tingchequyuContent = tingchequyuContent;
    }

    public String getInsertTime() {
        return insertTime;
    }

    public void setInsertTime(String insertTime) {
        this.insertTime = insertTime;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getTingchequyusf() {
        return tingchequyusf;
    }

    public Date getTingchequyuDate() {
        return tingchequyuDate;
    }

    public void setTingchequyuDate(Date tingchequyuDate) {
        this.tingchequyuDate = tingchequyuDate;
    }

    public Float getTingchequyuMoney() {
        return tingchequyuMoney;
    }

    public void setTingchequyuMoney(Float tingchequyuMoney) {
        this.tingchequyuMoney = tingchequyuMoney;
    }

    public String getTingchequyufl() {
        return tingchequyufl;
    }

    public void setTingchequyufl(String tingchequyufl) {
        this.tingchequyufl = tingchequyufl;
    }

    public void setTingchequyusf(String tingchequyusf) {
        this.tingchequyusf = tingchequyusf;


    }
}
